On Friday, 10 June 2016 at 21:40:22 UTC, flamencofantasy wrote:
ld: fatal: library -levent: not found



I think need install libevent.

In howto on https://wiki.dlang.org/LDC%2BDub%2BVibe.d_on_SmartOS_64bit.
I think misprint in line:
# pkgin in binutils gmake cmake scmgit python35 autoconf gcc49 gcc49-libs unzip libconfig livevent

change "livevent" -> "libevent".

Reply via email to